body {
  background-color: #0f6eac;
}
img {
  max-width: 100%;
}
.footer .footer-nav {
  list-style: none;
  display: flex;
  justify-content: center;
  font-size: 0.8rem;
  margin-top: 1rem;
  padding: 0;
}
.footer .footer-nav li {
  margin: 0 1rem;
}
.porfolioweb .col-md-3 .services-post-card {
  background: #fff;
}
.porfolioweb .col-md-3 .services-post-card img {
  height: auto;
}
.porfolioweb .col-md-3 .services-post-card:hover img {
  filter: inherit;
}
.btn.btn-inicio {
  padding: 1rem 2rem;
  height: auto;
}
.btn.btn-white {
  border: 1px solid #0f6eac;
}
.awesomplete {
  width: 80%;
}
#search-results, #search-form {
  margin-top: 3rem;
}
.mod-articlesnews-horizontal li {
  background: #f6f6f6;
  padding: 2rem;
  border-radius: 0.6rem;
}
.result__date {
  font-size: 0.9rem;
}
.result__title-link, .result__title-link:hover {
  border: 0;
}
.result__item + .result__item {
  border-top: 1px dotted;
}
.com-wrapper iframe {
  position: fixed;
  left: 280px;
  border: 0;
  height: 100vh;
  width: calc(100% - 280px);
  background: #fff;
  color: #fff;
  overflow-y: auto;
  scrollbar-color: rgba(0, 0, 0, 0.2) #0f6eac;
  scrollbar-width: thin;
}
.ratio::before {
  display: inline-block;
}
.embed-responsive-16by9::before {
  padding-top: 0;
}
.blog-post-mini-card .card-text small, .blog-post-card .card-footer small, .blog-post-card .card-footer a.more-link {
  font-size: 0.9rem;
}
.blog-post-card figure, .blog-post-mini-card figure {
  margin: 0;
}
.blog-post-mini-card h2 {
  font-size: 1rem;
}
.card.blog-post-mini-card {
  height: auto;
  margin-bottom: 4%;
  border: 0;
}
.card.blog-post-mini-card:last-child {
  margin-bottom: 0;
}
.card.blog-post-mini-card .card-img, .card.blog-post-mini-card .card-img-top {
  border-radius: 0.6rem;
}
.card.blog-post-mini-card .card-body {
  padding-top: 0;
  padding-bottom: 0;
}
.blog-post .container figure.item-image {
  position: relative;
  top: -5rem;
  margin-bottom: -3rem;
  border: 4px solid #fff;
  border-radius: 0.6rem;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
  background: #fff;
}
.com-content-article__body img {
  border-radius: 0.6rem;
  margin-bottom: 2rem;
  height: auto;
}
.bg-color {
  background: #428bca;
  color: #fff;
  text-align: center;
  padding-top: 40px;
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-radius: 0.6rem;
}
.bg-color h4 {
  font-family: Roboto, Arial, sans-serif;
  font-size: 64px;
  font-weight: 500;
  letter-spacing: 2px;
  line-height: 1;
  margin: 0;
  color: #fff;
}
.bg-color p {
  font-size: 20px;
  font-weight: 500;
  line-height: 28px;
  opacity: 0.8;
  text-align: center;
  text-transform: uppercase;
}
h1.header-title {
  color: #333;
  font-size: 65px;
  font-weight: 400;
  text-transform: uppercase;
}
h1.header-title strong {
  color: #083756;
}
h1.header-title span {
  font-weight: 300;
  color: #083756;
}
h1.header-title span small {
  font-size: 25px;
  font-weight: lighter;
  color: #aaa;
}
.sobremi h1.header-title {
  margin-top: 8rem;
}
.sobremi img {
  margin: 0;
}
.bg-grey {
  text-align: center;
  padding-top: 40px;
  margin-bottom: 40px;
  background: #f6f6f6;
  color: #aaa;
  padding-bottom: 40px;
  margin-top: 40px;
  border-radius: 0.6rem;
}
.bg-grey h4 {
  font-family: Roboto, Arial, sans-serif;
  font-size: 64px;
  font-weight: 500;
  letter-spacing: 2px;
  line-height: 1;
  margin: 0;
  color: #aaa;
}
.bg-grey p {
  font-size: 18px;
  font-weight: 500;
  line-height: 28px;
  opacity: 0.8;
  text-align: center;
  text-transform: uppercase;
}
/*#blogmedium img{
    border-radius: 0.6rem;
    margin: 1rem 0;
}*/
#blogmedium a {
  border: none;
}
.seccontent {
  margin-top: 4rem;
}
.com-content-article__body .tweetme.sbBox {
  width: 100%;
  max-width: 100% !important;
  background: #000 !important;
  border-radius: 0.6rem;
  margin: 2rem auto;
  box-shadow: inherit !important;
  border: 0 !important;
  /*border: 2px solid #00ACED;*/
}
span.tweetme.sbBox .sbFoot span::before {
  font-family: "Font Awesome 6 Brands";
  content: "\e61b";
}
.com-content-article__body span.tweetme.sbBox .sbFoot .sbFootButton, .com-content-article__body .tweetme .sbText {
  color: #fff;
}
.com-content-article__body span.tweetme[class*="t1_"] .sbFoot {
  border: 0;
  padding: 0 1rem 1rem;
}
.dark-mode .tweetme.sbBox {
  background: #151E29 !important;
}
/*span.tweetme[class*="t1_"]:not([class*="trans"]){
	box-shadow: inherit!important;
	-webkit-box-shadow: inherit!important;
}
span.tweetme .sbText{
	padding: 25px!important;
	font-size: 16px!important;
}*/
a.btn-link, a.btn-link:hover, .services-post-card > a {
  border: 0;
}
.item-img img {
  border-radius: 0.3rem;
}
.services-post-card h2.card-title {
  font-size: 1.25rem;
}
.btn, .alert {
  border-radius: 0.6rem;
}
.alert-white {
  background-color: #fff;
  box-shadow: 0 0 12px -1px rgba(15, 15, 15, .1);
  border: 0;
  border-radius: 0.6rem;
}
.alert-grey {
  background-color: #f6f6f6;
  border: 0;
  border-radius: 0.6rem;
}
.dark-mode .blog-post .container figure.item-image {
  background: #111821;
  border-color: #151E29;
}
.dark-mode pre, .dark-mode section.akengage-outer-container, .dark-mode .alert-info, .dark-mode .alert-white, .dark-mode .alert-grey {
  background-color: #151E29;
}
.blog-post .item-image img {
  border-radius: 0.6rem;
  /*width: 100%;*/
  max-width: 100%;
  margin: 0 auto;
  text-align: center;
  display: block;
}
.blog-post-author {
  font-size: 1rem;
}
.blog-post-author img {
  border-radius: 50%;
  max-width: 100px;
}
.blog-post-author > a {
  border-bottom: 0;
}
.btn.btn-mini {
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.2rem;
  height: auto;
}
.blog-banner img {
  border-radius: 0.3rem;
}
.tags {
  font-size: 0.8125rem;
  color: #8f8f8f;
}
.tag {
  background: #f6f6f6;
  border: 0;
  padding: 0.2rem 0.6rem;
  border-radius: 0.6rem;
}
.dark-mode .tag {
  background: #151E29;
}
.tag:hover {
  background: #FDF4C5;
  border: 0;
}
.dark-mode .tag:hover {
  background: #151E29;
  color: #fff;
}
.tags .list-inline-item:not(:last-child) {
  margin-right: 0;
}
.btn-cta {
  color: #0f6eac;
  box-shadow: inset 0 0 0 1px rgba(73, 105, 237, .3);
  transition: box-shadow .4s, color .4s;
  padding: 1rem 1.5rem;
  height: auto;
}
.com-content-category-blog__navigation {
  margin-top: 2rem;
  font-size: 1rem;
}
.page-item .page-link {
  height: 40px;
  width: 40px;
  text-align: center;
  padding: 0;
  line-height: 40px;
  border-radius: 50%;
  margin-right: 0.2rem;
}
.page-item:first-child .page-link, .page-item:last-child .page-link {
  border-radius: 50%;
}
.pildora_img img {
  width: 125px;
  border-radius: 50%;
  box-shadow: 0 1rem 4rem rgba(0, 0, 0, 0.1);
  padding: 5px;
  margin: 0 auto;
  display: block;
}
.zoomIt {
  -webkit-transition: -webkit-transform 0.5s ease-out;
  -moz-transition: -moz-transform 0.5s ease-out;
  -o-transition: -o-transform 0.5s ease-out;
  -ms-transition: -ms-transform 0.5s ease-out;
  transition: transform 0.5s ease-out;
}
.zoomIt:hover {
  -moz-transform: scale(1.4);
  -webkit-transform: scale(1.4);
  -o-transform: scale(1.4);
  -ms-transform: scale(1.4);
  transform: scale(1.2);
}
.btn-round {
  border: 0;
  background: #125873;
  border-radius: 50%;
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 40px;
  color: #fff;
}
.btn-round.disabled, .btn-round.disabled:hover {
  background: #ccc;
}
.btn-round:hover {
  border: 0;
  background: #20c997;
  color: #fff;
}
.btn-right {
  position: fixed;
  right: 1.5rem;
  top: 0.5rem;
  z-index: 1;
}
.btn-contacto {
  right: 6.9rem;
}
.btn-acceso {
  right: 4.2rem;
}
.btn-desconectar {
  right: 4.2rem;
  background: #BB0000;
}
.btn-buscador {
  right: 9.6rem;
}
.btn.btn-solicitar {
  position: relative;
  right: 0;
  top: -35px;
  padding: 2rem;
  line-height: 0rem;
  text-align: center;
  margin-bottom: -30px;
}
.btn-round.btn-cerrar {
  background: #dc3545;
  right: 12.4rem;
}
#registronews .btn.btn-solicitar {
  top: 18px;
}
#registronews p {
  color: #fff;
}
#registronews h3 {
  color: #fff;
}
.offcanvas-submenu .offcanvas-header {
  background: #f6f6f6;
}
.offcanvas-submenu .offcanvas-body {
  padding-top: 0.5rem;
  background: #f6f6f6;
}
.offcanvas-submenu .nav li {
  width: 100%;
  display: block;
}
.offcanvas-submenu .nav a {
  border: 0;
  border-radius: 0.6rem;
  background: #eee;
  padding: 0.5rem 1rem;
  display: block;
  margin-bottom: 0.2rem;
}
.offcanvas-submenu .nav .active a, .offcanvas-submenu .nav a:hover {
  background: #fff;
}
.cta-section.theme-bg-light {
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
}
ul.ulcheck {
  padding-left: 0;
}
ul.ulcheck li {
  list-style-type: none;
  display: flex;
  flex-wrap: unset;
  margin-bottom: 0.5rem;
}
ul.ulcheck.ulcheckwrap li {
  flex-wrap: wrap;
}
ul.ulcheck li .svg-inline--fa {
  margin-top: 0.4rem;
  margin-right: 0.5rem;
}
ul.ulcheckprimary li .svg-inline--fa {
  color: #0f6eac;
}
ul.ulchecksuccess li .svg-inline--fa {
  color: #7AC143;
}
.row .alert-grey, .row .alert-white {
  height: 100%;
}
.alert.alert-flex {
  display: flex;
}
.alert.alert-flex .alert-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 1.25rem 0 0;
}
.alert.alert-flex.alert-info .alert-icon i {
  color: #fff;
}
.alert.alert-flex .alert-icon .svg-inline--fa {
  font-size: 2.4rem;
}
.alert.alert-flex .alert-text {
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.alert .h3 {
  margin-top: 1rem;
}
.isotope-item {
  display: none;
}
.isotope-item.show {
  display: block;
}
.featured-section {
  background: #f6f6f6;
}
.featured-section h5 {
  text-align: center;
}
#search-searchword {
  margin: 5rem auto 10rem;
  display: block;
  background: none;
  box-shadow: none;
  border: 1px solid #dfe1e5;
  border-radius: 24px;
  height: 44px;
  width: 600px;
  max-width: 100%;
  padding-left: 2rem;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px !important;
}
.siresults #search-searchword {
  margin-bottom: 1rem;
}
.searchintrobuscador {
  text-align: center;
}
.search-resultsbuscador dt {
  margin: 3rem 0 1rem;
}
.result-createdbuscador {
  font-size: 0.8rem;
}
.result-category {
  font-style: italic;
  color: #999;
}
.fc_page {
  margin-top: 4rem;
}
div.fc_outer {
  border: 0;
  background: none;
  padding: 2rem;
  box-shadow: 0 0 12px -1px rgba(15, 15, 15, .1);
  border-radius: 0.6rem;
}
div.fc_line {
  margin-top: 0;
  margin-bottom: 1rem;
}
.fc_line.fc_send, .fc_line.fc_lcb {
  margin-left: 21%;
}
#landing .features h3 {
  margin-bottom: 1rem;
  margin-top: 1rem;
}
#landing .features {
  margin-bottom: 2rem;
}
#landing #mc_embed_signup p {
  font-weight: 600;
  font-size: 20px;
  text-align: center;
  margin-bottom: 30px;
}
#landing #mc_embed_signup small {
  font-weight: 300;
  line-height: 16px;
  display: inline-block;
  margin-top: 20px;
  border-top: 1px solid #ddd;
  padding-top: 20px;
}
#landing #mc_embed_signup label {
  font-weight: 300;
  line-height: 0;
}
#landing #mc_embed_signup .mc-field-group input {
  background: #fff;
  width: 100%;
  display: block;
  width: 100%;
  margin-bottom: 1rem;
  padding: 0.5rem !important;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
  border: 0;
}
#landing #mc_embed_signup .mc-field-group input.av-checkbox {
  width: inherit;
  display: inline;
}
#landing #mc_embed_signup .mc-field-group input.button {
  margin-left: 0;
  color: #fff;
  border: 0;
  border-radius: 3px;
  color: #fff;
  font-family: Montserrat, Arial, sans-serif;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.5px;
  line-height: 25px;
  outline: medium none;
  padding: 14px 30px;
  text-transform: uppercase;
  transition: color 0.2s ease 0s, background 0.2s ease 0s, border 0.2s ease 0s, opacity 0.2s ease-in-out 0s;
  white-space: nowrap;
  background: #083756;
}
#landing #mc_embed_signup .mc-field-group input.button.disabled {
  cursor: no-drop;
  background: #849BAA;
}
#landing ::placeholder {
  color: #999 !important;
  opacity: 1 !important;
}
#landing :-ms-input-placeholder {
  color: #999 !important;
}
#landing ::-ms-input-placeholder {
  color: #999 !important;
}
.com-tags__items {
  margin-top: 5rem;
}
.tag-category ul.thumbnails {
  display: flex;
  list-style: none;
}
.tag-category ul.thumbnails li h3 {
  margin-bottom: 3rem;
  font-size: 1.3rem;
}
.tag-category ul.thumbnails li a {
  margin-right: 3rem;
  background: #f6f6f6;
  border-radius: 0.3rem;
  padding: 0.5rem 1rem;
}
.taglist > div {
  margin-bottom: 2rem;
}
.taglist h4 {
  margin-bottom: 0;
}
.taglist small {
  font-weight: 300;
  margin-bottom: 1rem;
  display: inline-block;
}
.versiones {
  background: #f6f6f6;
  padding: 1rem;
  border-radius: 0.5rem;
  height: 450px;
  overflow: auto;
  scrollbar-width: thin;
  font-size: 1rem;
}
.pildoras {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.pildoras .pildora {
  flex: 0 32%;
  margin-bottom: 2%;
  display: flex;
  padding: 1rem;
  box-shadow: 0 0 12px -1px rgba(15, 15, 15, .1);
  border-radius: 0.6rem;
}
.pildoras .pildora .pimage {
  width: 150px;
}
.pildoras .pildora .pimage a {
  border: 0;
}
.pildoras .pildora img {
  border-radius: 50%;
  width: 100%;
  box-shadow: 0 0 12px -1px rgba(15, 15, 15, .1);
  border: 1px solid #eee;
}
.pildoras .pildora p {
  line-height: 1;
  margin-left: 1rem;
  margin-bottom: 0;
}
.pildoras .pildora p a {
  display: block;
  margin-bottom: 0.5rem;
}
.com-users-login__input {
  margin-bottom: 1rem;
}
#akengageCommentForm .btn-primary {
  margin-top: 1rem;
}
#bodyweb section.akengage-outer-container h3.akengage-title {
  border: 0 !important;
}
#bodyweb section.akengage-outer-container article {
  border: 0 !important;
  margin: 1rem 0 !important;
  padding: 0 !important;
}
#bodyweb section.akengage-outer-container footer {
  border: 0 !important;
  border-radius: 0.4rem;
  background: #eee !important;
  padding: 1rem !important;
}
#bodyweb section.akengage-outer-container footer .akengage-commenter-avatar-container {
  margin-right: 0.5rem;
}
#bodyweb section.akengage-outer-container .akengage-comment-body {
  margin-bottom: 1rem;
}
/* extensiones */
.theme-icon-holder {
  display: inline-block;
  background: #f4fcf6;
  color: #0f6eac;
  width: 45px;
  height: 45px;
  padding-top: 6px;
  font-size: 1.4rem;
  text-align: center;
  border-radius: 50%;
}
.blog-post-card:hover .theme-icon-holder {
  background: #fff;
}
.docs-overview .card-icon-holder {
  width: 60px;
  height: 60px;
  font-size: 1.5rem;
  padding-top: 1rem;
  display: inline-block;
}
.card-extension h2 a {
  border-bottom: 0;
}
.card-extension .badge {
  font-weight: inherit;
  font-size: 60%;
}
.badge-30 {
  background-color: #eab31d;
}
.badge-40, .badge-50 {
  background-color: #3a87ad;
}
#proxeventos {
  padding: 2rem 0;
}
#proxeventos a {
  border: 0;
}
#proxeventos img {
  box-shadow: 0 0 12px -1px rgba(15, 15, 15, .1);
  border-radius: 0.6rem;
  padding: 0.5rem;
}
.colmd {
  box-shadow: 0 0 2rem rgba(0, 0, 0, .1);
  padding: 1rem;
  border-radius: 0.6rem;
}
.colmd img {
  border-radius: 0.6rem;
}
.colmd h3 {
  margin-top: 1rem;
}
.listado .listado-height {
  height: 485px;
  overflow: auto;
}
.listado .lista {
  display: flex;
  margin-bottom: 1rem;
  background: #f6f6f6;
  border-radius: 0.6rem;
  padding: 0.5rem;
}
.listado .lista .theme-icon-holder {
  margin-right: 0.5rem;
}
@media (max-width: 1600px) {
  .listado .listado-height {
    height: 425px;
  }
}
@media (max-width: 600px) {
  #botonextensiones .btn {
    margin-bottom: 0.25rem;
  }
  .tag-category ul.thumbnails {
    display: block;
  }
  .footer .footer-nav li {
    margin: 0.3rem;
  }
  .cta-bio {
    text-align: center;
  }
  .section-title {
    font-size: 1.5rem;
  }
  .blog-post-card .card-footer, .blog-post-card .card-footer a.more-link {
    font-size: 0.9rem;
  }
  .blog-post-author.media {
    display: block;
    text-align: center;
    padding: 1rem;
  }
  .btn-round.disabled, .btn-round {
    background: none;
  }
  .btn-round.disabled {
    color: #aaa;
  }
  .btn-right {
    /*position: absolute;*/
    right: 0.5rem;
    top: 0.5rem;
  }
  .btn-contacto {
    right: 4.6rem;
  }
  .btn-acceso {
    right: 2.4rem;
  }
  .btn-desconectar {
    right: 2.4rem;
    background: #BB0000;
  }
  .btn-buscador {
    right: 6.6rem;
  }
  .btn-round.btn-cerrar {
    background: none;
    right: 8.4rem;
  }
  .header .navbar {
    padding: 0.5rem;
  }
  h1.header-title {
    font-size: 40px;
  }
  h1.header-title span small {
    display: none;
  }
  .cta-section.py-5 {
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
  }
  .cta-section .heading {
    font-size: 1.6rem;
  }
  .blog-post .container figure.item-image {
    top: -5.5rem;
    margin-bottom: -4rem;
  }
  .parentid-22 .blog-post .container figure.item-image {
    top: -5rem;
    margin-bottom: -3rem;
  }
  /*.blog-nav .arrow-next,
    .blog-nav .arrow-prev{
        top: 0.5rem;
    }*/
  #mod-custom208 {
    position: fixed;
    width: 150px;
    right: 0;
    top: 0;
    z-index: 2;
  }
  .header {
    position: fixed;
    width: 100%;
    z-index: 1;
  }
  .header.static {
    height: 100%;
  }
  .main-wrapper {
    margin-left: 0;
    margin-top: 3rem;
  }
  .main-wrapper.static {
    display: none;
  }
  .sobremi h1.header-title {
    margin-top: 0;
    text-align: center;
  }
  #akengage-comment-form-name, #akengage-comment-form-email {
    width: 100%;
  }
  .colaborate-section.solicite {
    text-align: center;
  }
  .colaborate-section.solicite .btn.btn-solicitar {
    top: 15px;
    margin-bottom: 1rem;
  }
  .com-content-category-blog__counter.float-right {
    float: none !important;
    text-align: center;
  }
  #registronews {
    margin-bottom: 3rem;
  }
  .pildoras .pildora {
    flex: 0 100%;
  }
  .pildora .pildora {
    text-align: center;
  }
  .about-me-section {
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
  }
  .com-wrapper iframe {
    position: fixed;
    left: 0;
    width: 100%;
  }
}
.tiny {
  font-size: 0.75rem;
}
.minusculo {
  font-size: 0.50rem;
}
.myPlate {
  color: black;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: calc(1rem + 0.4vw);
  font-weight: bold;
  background-image: url('../images/placa.png') !important;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 65%;
  width: 19rem;
  height: 4rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: calc(0.75rem + 0.2vw);
}
.text-carmesi {
  color: #BB0000;
}
.mini {
  font-size: 0.5rem;
}
.variable-row {
  font-size: 1rem;
  line-height: normal !important;
  vertical-align: middle;
  text-align: center;
}
.text-sol {
  color: gold;
}
.text-azul {
  color: blue;
}
.wind-icon {
  font-weight: bold;
  font-size: 0.80rem;
}